{
  "area": [
    {
      "type": "match",
      "ypos": 126,
      "xpos": 20,
      "width": 220,
      "height": 15
    }
  ],
  "properties": [],
  "tags": [
    "NoEthernetCard"
  ]
}